gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The method for determining which pixels are included in a region, when creating a from a polygon. The fill rule is only relevant for polygons which overlap themselves. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.FillRule Areas which are overlapped an odd number of times are included in the region, while areas overlapped an even number of times are not.
- Field
  Gdk.FillRule Overlapping areas are always included.
- Field
  System.Int32 Internal field. Do not use.